<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./index.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="card">
        <div class="content">
            <div class="front">
                <div class="title">Front Title</div>
                <p class="body">Front content</p>
            </div>
            <div class="back">
                <div class="title">Back Title</div>
                <p class="body">Back content</p>
            </div>
        </div>
    </div>
    <script>
    // (function(){
    //     const buttons = document.querySelectorAll(".card");
    //     buttons.forEach(function(button){
    //         button.addEventListener("click", function(e){
    //             e.preventDefault();
    //             e.stopPropagation();
    //             e.currentTarget.classList.toggle('active');
    //         });
    //     });
    // })();
    </script>
</body>
</html>